Bug 1004032 - Upgrade ironjacamar to 1.0.20.Final-redhat-1
Upgrade ironjacamar to 1.0.20.Final-redhat-1
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: David Walluck
Pavel Jelinek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 14:25 EDT by Fernando Nasser
Modified: 2013-09-27 17:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-20 15:11:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 14:25:13 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-09-03 14:26:39 EDT
Source URL: 
Mead-Build: 
Brew-Build: ironjacamar-1.0.20-1.Final_redhat_1.ep6.el6
Comment 4 David Walluck 2013-09-20 15:11:07 EDT
This bug is a superseded by #1009760.

Note You need to log in before you can comment on or make changes to this bug.